﻿
# Mod to revert the Hearth and Home Changes to food, also balances the new H&H food to have similar stats﻿.


![Reverted Stats](https://i.imgur.com/oVlxL5A.jpg)
# Information:

## Food Stats Have Been Reverted to Pre-Hearth & Home Update.

* All patched Hearth & Home foods values have been reverted back to their original stats.

## ﻿Hearth & Home Foods Rebalanced.

* With reverting the change to food stats, all the new food H&H added were completely useless, they would never be used, so I've rebalanced them to have similar stats so you can use a mix of both.

## Turn off the new H&H Fork food icon.

* If you don't like the new H&H update where they add fork icons to food, you can now turn them off in the config!

## ﻿Customize Your Own Stats!

* If you don't like the mods default values, customize your own stats! this mod has a config for every piece of food in the game, customize through configuration manager (F1) and then toggle the save button.

## Customizing.

* Toggle the save button, after edits (You need admin).
![Reverted Stats](https://i.imgur.com/gGlgqfh.png)

* Keep in mind the stats will always change in real time after using the save button, just the numbers won't update visually on pieces of food already in your inventory/chests, they'll update on eaten food, newly crafted food and the food in the crafting area. Food in your inventory doesn't visually update until relogged, They all have the same internal stats though.



# Change Log:

* V1.0.5 Added and toggle option to turn off the food fork icon.

#

* V1.0.4 Fixed code, removed error.

#

* V1.0.3 Added Boar/Wolf jerky.

#

* V1.0.2 Fixed README for Thunderstore release.

#

* V1.0.1 Added configurable stats to all food, press the save button after you're done editing the values, by default they're the old stats.

* V1.0.1 Added missing Wolf Meat Skewer.

* V1.0.1 Added slightly more health on H&H food.


# Credits:

* Big thanks to mlimg and his mod Valheim No Food Timer Text (H n H) for giving me permission to use his code to remove the fork icon from food.


# Installation:

* Make sure you have installed all other requirement mods.
* Drag the .dll into your \Valheim\BepInEx\plugins folder.

# Media:

* Every piece of food changed and configurable.

![Orignal Food](https://i.imgur.com/Wt8HDaH.jpg)
![HH Food](https://i.imgur.com/IoenUhb.jpg)

* Food values changed with the configs

![Config'd serpentstew](https://i.imgur.com/zaFrTlR.jpg)
![Config](https://i.imgur.com/jQnmHpw.jpg)

